package com.ywt.outpatient.api.outpatient;

/**
 * @author Walker
 * Created on 2022/12/2
 */
public class GetInPayListReq {
    private String hisPatientId;
    private String startDate; // 开始日期，格式 yyyy-MM-dd
    private String endDate; // 结束日期，格式 yyyy-MM-dd
    private Integer hospitalId;

    public String getHisPatientId() {
        return hisPatientId;
    }

    public void setHisPatientId(String hisPatientId) {
        this.hisPatientId = hisPatientId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }
}
